dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- 'Sensor: A device that detects and responds to events or changes in the physical
  environment such as light, motion, or temperature changes. https://w3id.org/saref#Sensor.
  actuator : A device responsible for moving or controlling a mechanism or system.
  https://w3id.org/saref#Actuator. Meter : A device built to accurately detect and
  display a quantity in a form readable by a human being. Partially defined by SAREF.
  HVAC : Heating, Ventilation and Air Conditioning (HVAC) device that provides indoor
  environmental comfort. https://w3id.org/saref#HVAC. Network : A device used to connect
  other devices in a network, such as hub, switch or router in a LAN or Sensor network.
  (https://w3id.org/saref#Network. Multimedia : A device designed to display, store,
  record or play multimedia content such as audio, images, animation, video. Enum:''actuator,
  beacon, endgun, HVAC, implement, irrSection, irrSystem, meter, multimedia, network,
  sensor''. Raw category will be deprecated use deviceCategory instead to avoid conflict
  with other aqttributes named category'
model:
- https://schema.org/Text
property: category
type:
- array
typeNGSI:
- Property
